Package | Class | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## Orber
Class InitialReference

    java.lang.Object
      |
      +--Orber.InitialReference

public class InitialReference
extends java.lang.Object

Constructor Summary
`InitialReference()` Constructor.

Method Summary
`java.lang.String` | `stringified_ior(java.lang.String host, int port)` Returns the stringified objectreference to the initial reference server

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InitialReference

    public InitialReference()

  Constructor.

Method Detail

### stringified_ior

    public java.lang.String stringified_ior(java.lang.String host,
                                            int port)

  Returns the stringified objectreference to the initial reference server

Package | Class | Deprecated | Index | Help
| Copyright © 1991-1999 Ericsson Utvecklings AB
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD